Bug 279711 - Add documentation for using qdisk with Red Hat Cluster Suite (RHEL 4)
Add documentation for using qdisk with Red Hat Cluster Suite (RHEL 4)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rh-cs-en (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Paul Kennedy
Content Services Development
: Documentation
Depends On:
Blocks: 279721
  Show dependency treegraph
 
Reported: 2007-09-05 18:52 EDT by Paul Kennedy
Modified: 2015-04-19 20:47 EDT (History)
2 users (show)

See Also:
Fixed In Version: 4.5, 4.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-16 16:42:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2007-09-05 18:52:33 EDT
Description of problem:
We need more information about how to use qdisk with Red Hat Cluster Suite.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Paul Kennedy 2008-01-16 16:42:47 EST
Content added about considerations for using qdisk and configuration parameters
used with Conga and system-config-cluster.

Updated content is available on this page:
http://www.redhat.com/docs/manuals/csgfs/

Note You need to log in before you can comment on or make changes to this bug.